/* Teaser Box CSS Start */
.teaser-box-start .teaser_item {
    display: inline-block;
    height: auto;
    text-align: left;
    z-index: 100;
    overflow: hidden;

    position: relative;
    width: 100%;
    aspect-ratio: 16/9;
}
.teaser-box-start .teaser_item a {
    position: static;
}
.teaser-box-start .teaser_item .content-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    aspect-ratio: 16/9;
    z-index: 130;
}
.teaser-box-start .teaser_item .img-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    aspect-ratio: 16/9;
    z-index: 105;
}
.teaser-box-start .teaser_item img {
    min-width: 100%;
    min-height: 100%;
    width: 100%;
    height: auto;
}

.teaser-box-start .teaser_item .h2 {
    position: absolute;
    font-size: clamp(2rem, 2.75vw, 2.5rem); /* Etwas kleiner */
    left: 1.5rem;
    top: 100px;
    color: #000;
    z-index: 120;
}
.teaser-box-start .teaser_item .bg {
    display: block;
    position: absolute;
    top: 0;
    height: 500px;
    width: 500px;
    opacity: 1;
    left: 0;
    margin-top: -120px;
    margin-left: -210px;
    z-index: 110;
    transform: scaleX(0.6) rotate(44deg);
}


/* Farbe: Start*/
.teaser-box-start .teaser_item .bg-color-1 {
    background-color: #33DBBA;
}
/* Farbe: Basic*/
.teaser-box-start .teaser_item .bg-color-2 {
    background-color: #FFBA01;
}
/* Farbe: Neu im Betrieb*/
.teaser-box-start .teaser_item .bg-color-3 {
    background-color: #70D850;
}
/* Farbe: Für Ausbilder */
.teaser-box-start .teaser_item .bg-color-4 {
    background-color: #4ebfef;
}
/* Farbe: Verkehrssicherheit */
.teaser-box-start .teaser_item .bg-color-5 {
    background-color: #C37FF8;
}
/* Farbe: Filme*/
.teaser-box-start .teaser_item .bg-color-6 {
    background-color: #33DBBA;
}
/* Farbe: UVB */
.teaser-box-start .teaser_item .bg-color-8 {
    background-color: #014994;
}
